from flask import request, Response
from database.MongoRepository import MongoRepository

mongo_repo = MongoRepository()

def post():
    return Response(response='Use the RESTful Gateway instead', status=405)

def get():
    return list(mongo_repo.get_traces(projection={'_id': 0}))